#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-01-06 13:15+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#: motif-woocomemrce-stock-manager-admin.php:19
msgid "Motif Sotck Manager"
msgstr ""

#: motif-woocomemrce-stock-manager-admin.php:20
msgid "Motif Stock Manager"
msgstr ""

#: motif-woocomemrce-stock-manager-admin.php:22
msgid "motif-stock-manger"
msgstr ""

#: motif-woocomemrce-stock-manager-admin.php:35
msgid "Motif Woocommerce Stock Manager"
msgstr ""

#: motif-woocomemrce-stock-manager-admin.php:40
msgid "Product Stock Manager"
msgstr ""

#: motif-woocomemrce-stock-manager-admin.php:41
msgid "Settings Options"
msgstr ""

#: motif-woocomemrce-stock-manager-main.php:270
#: motif-woocomemrce-stock-manager-main.php:273
#: motif-woocomemrce-stock-manager-main.php:276
#: Templates/motif-product-stock-manger.php:101
#: Templates/motif-product-stock-manger.php:104
#: Templates/motif-product-stock-manger.php:107
msgid "Yes"
msgstr ""

#: motif-woocomemrce-stock-manager-main.php:271
#: motif-woocomemrce-stock-manager-main.php:274
#: motif-woocomemrce-stock-manager-main.php:277
#: Templates/motif-product-stock-manger.php:102
#: Templates/motif-product-stock-manger.php:105
#: Templates/motif-product-stock-manger.php:108
msgid "No"
msgstr ""

#: motif-woocomemrce-stock-manager-main.php:284
#: motif-woocomemrce-stock-manager-main.php:287
#: Templates/motif-product-stock-manger.php:115
#: Templates/motif-product-stock-manger.php:118
msgid "In Stock"
msgstr ""

#: motif-woocomemrce-stock-manager-main.php:285
#: motif-woocomemrce-stock-manager-main.php:288
#: Templates/motif-product-stock-manger.php:116
#: Templates/motif-product-stock-manger.php:119
msgid "Out Of Stock"
msgstr ""

#: Templates/motif-product-stock-manger.php:1
msgid "Currently You are Viewing Quick Stock Manager Section"
msgstr ""

#: Templates/motif-product-stock-manger.php:4
msgid "Products Sorting:"
msgstr ""

#: Templates/motif-product-stock-manger.php:9
msgid "Most Recent (By ID)"
msgstr ""

#: Templates/motif-product-stock-manger.php:10
msgid "Product Title: A to Z"
msgstr ""

#: Templates/motif-product-stock-manger.php:11
msgid "Product Title: Z to A"
msgstr ""

#: Templates/motif-product-stock-manger.php:12
msgid "Product Date: A to Z"
msgstr ""

#: Templates/motif-product-stock-manger.php:13
msgid "Product Date: Z to A"
msgstr ""

#: Templates/motif-product-stock-manger.php:21
msgid "Sr No"
msgstr ""

#: Templates/motif-product-stock-manger.php:22
msgid "Product ID"
msgstr ""

#: Templates/motif-product-stock-manger.php:23
msgid "Product Parent ID"
msgstr ""

#: Templates/motif-product-stock-manger.php:24
msgid "Thumbnail"
msgstr ""

#: Templates/motif-product-stock-manger.php:25
msgid "Sku"
msgstr ""

#: Templates/motif-product-stock-manger.php:26
msgid "Name"
msgstr ""

#: Templates/motif-product-stock-manger.php:27
msgid "Product Type"
msgstr ""

#: Templates/motif-product-stock-manger.php:28
msgid "Regular Price"
msgstr ""

#: Templates/motif-product-stock-manger.php:29
msgid "Sale Price"
msgstr ""

#: Templates/motif-product-stock-manger.php:30
msgid "Weight"
msgstr ""

#: Templates/motif-product-stock-manger.php:31
msgid "Manage Stock"
msgstr ""

#: Templates/motif-product-stock-manger.php:32
msgid "Stock Status"
msgstr ""

#: Templates/motif-product-stock-manger.php:33
msgid "Stock"
msgstr ""

#: Templates/motif-product-stock-manger.php:34
msgid "Save"
msgstr ""

#: Templates/motif-setting-stock-options.php:1
msgid "Currently You are Viewing Quick Stock Manager settings Options"
msgstr ""

#: Templates/motif-setting-stock-options.php:3
msgid "Settings Successfully Saved!"
msgstr ""

#: Templates/motif-setting-stock-options.php:10
msgid "Number of Products Dispaly (Default 10)"
msgstr ""

#: Templates/motif-setting-stock-options.php:17
msgid "Instock Quantity Field BackgroundColor"
msgstr ""

#: Templates/motif-setting-stock-options.php:24
msgid "Lowstock Quantity Field BackgroundColor"
msgstr ""

#: Templates/motif-setting-stock-options.php:31
msgid "Outstock Quantity Field BackgroundColor"
msgstr ""

#: Templates/motif-setting-stock-options.php:39
msgid "Save Settings"
msgstr ""

#. Name of the plugin
msgid "Motif: Woocommerce Stock Manager"
msgstr ""

#. URI of the plugin
msgid "http://motif-solution.com"
msgstr ""

#. Author of the plugin
msgid "motifsolution"
msgstr ""

#. Author URI of the plugin
msgid "http://motif-solution.com/"
msgstr ""
